apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: towerops
resources:
  - namespace.yaml
  - mib-pvc.yaml
  - deployment.yaml
  - service.yaml
  - service-headless.yaml
  - valkey-statefulset.yaml
  - valkey-service.yaml
  - certificate.yaml
  - ingressroute.yaml
  - poddisruptionbudget.yaml
